## python-3to2 1.1.1

=== debian/changelog ===
python-3to2 (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add manpage to the python3 package.
  * Add python3 package.
  * Update my uid.
  * Add watch file
  * d/p/remove-tests.patch:
    - drop patch, now the testsuite starts correctly.
  * d/p/fix-python-tests.patch:
    - fix a python3 compatibility problem (already merged upstream).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2015 08:46:41 +0200

python-3to2 (1.0-1) unstable; urgency=low

  * Initial release (Closes: #597283).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Feb 2015 18:42:22 +0100
