=== debian/control ===
Source: python-3to2
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://bitbucket.org/amentajo/lib3to2
Vcs-Git: git://anonscm.debian.org/collab-maint/python-3to2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-3to2.git

Package: python-3to2
Architecture: all
Conflicts: python3-3to2
Depends: ${misc:Depends}, ${python:Depends}
Description: Python2 helper to backport code written for Python version 3.x into 2.x
 lib3to2 is a set of fixers that are intended to backport code written for
 Python version 3.x into Python version 2.x. The final target 2.x version
 is the latest version of the 2.7 branch, as that is the last release in the
 Python 2.x branch. Some attempts have been made, however, to make code
 compatible as much as possible with versions of Python back to 2.5, and bug
 reports are still welcome for Python features only present in 2.6+ that are
 not addressed by lib3to2.
 .
 This is the Python2 version of the package.

Package: python3-3to2
Architecture: all
Conflicts: python-3to2
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 helper to backport code written for Python version 3.x into 2.x
 lib3to2 is a set of fixers that are intended to backport code written for
 Python version 3.x into Python version 2.x. The final target 2.x version
 is the latest version of the 2.7 branch, as that is the last release in the
 Python 2.x branch. Some attempts have been made, however, to make code
 compatible as much as possible with versions of Python back to 2.5, and bug
 reports are still welcome for Python features only present in 2.6+ that are
 not addressed by lib3to2.
 .
 This is the Python3 version of the package.
